.wlc-title--theme-default.wlc-title--mb[_nghost-wlc-app-c996728749] {
        margin-bottom: 15px;
      }
      .wlc-title--theme-default[_nghost-wlc-app-c996728749] div.wlc-title__main[_ngcontent-wlc-app-c996728749],
      .wlc-title--theme-default[_nghost-wlc-app-c996728749] h1.wlc-title__main[_ngcontent-wlc-app-c996728749] {
        color: var(--mc-baseSecond, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.45;
      }
      .wlc-title--theme-default[_nghost-wlc-app-c996728749] div.wlc-title__second[_ngcontent-wlc-app-c996728749],
      .wlc-title--theme-default[_nghost-wlc-app-c996728749] h1.wlc-title__second[_ngcontent-wlc-app-c996728749] {
        color: var(--mc-baseSecond, var(--mc-baseMain));
        font-style: normal;
        font-weight: 400;
        font-size: 1.2rem;
        line-height: 1.45;
      }
      .wlc-title--theme-default.wlc-title--theme-mod-third[_nghost-wlc-app-c996728749] .wlc-title__main[_ngcontent-wlc-app-c996728749] {
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      .wlc-title--theme-default.wlc-title--theme-mod-wolf[_nghost-wlc-app-c996728749] .wlc-title__main[_ngcontent-wlc-app-c996728749] {
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
      }
      @media (min-width: 900px) {
        .wlc-title--theme-default.wlc-title--theme-mod-wolf[_nghost-wlc-app-c996728749] .wlc-title__main[_ngcontent-wlc-app-c996728749] {
          font-style: normal;
          font-weight: 700;
          font-size: 2rem;
          line-height: 1.45;
        }
      }
